RubyGems Navigation menu

Reverse dependencies for client_side_validations Latest version of the following gems require client_side_validations

client_side_validations-simple_form 14.1.0

SimpleForm Plugin for ClientSideValidations

1,138,900 Downloads

renalware-core 2.1.1

Renalware uses demographic, clinical, pathology, and nephrology datasets to improve pat...

162,222 Downloads

client_side_validations-mongoid 12.1.0

Mongoid Plugin for ClientSideValidations

127,842 Downloads

rostra 0.3.6

Don't use. Not production ready

115,832 Downloads

sbdevcore 0.3.10

Core

108,101 Downloads

client_side_validations-formtastic 2.2.1

Formtastic Plugin for ClientSideValidaitons

47,215 Downloads

client_side_validations-rails_2 1.0.5

Client Side Validations support for Rails 2.x

24,963 Downloads

client_side_validations-turbolinks 1.1.1

Turbolinks Plugin for ClientSideValidaitons

18,197 Downloads

client_side_validations-with_hidden 0.1.3

Enable validation to hidden element using ClientSideValidations.

13,352 Downloads

client_side_validations-mongo_mapper 0.11.0

MongoMapper Plugin for ClientSideValidaitons

10,422 Downloads

dust-cms 0.0.07

Drop in Rails CMS : `bundle` and run `rake dust:init`

8,276 Downloads

minimum-viable-product 0.0.7

Built for Developers. Ideal for MVPs, product ideation and validation.

7,630 Downloads

forminate 0.3.0

Form objects for Rails applications

6,566 Downloads

adamhunter-client_side_validations 2.9.10

Client Side Validations for Rails 2.x and 3.x

6,161 Downloads

wizard_of_awes 0.0.2

Include help text on a page based on its slug. Includes 1 simple tag and a basic conte...

5,397 Downloads

client_side_validations_simple_form 2.1.0

SimpleForm Plugin for ClientSideValidaitons

3,639 Downloads

client_side_validations-ember 0.1.0

Ember Plugin for ClientSideValidaitons

3,411 Downloads

brain_damage 0.1.0

Can't explain better than that :)

2,745 Downloads

Total downloads 3,049,042

For this version 2,489

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Requires MFA accounts: Since 19.1.1

Links: